@charset "utf-8";
/* CSS Document */
.center{width:1000px;}
.header_center {width:1000px;}
body{background:url(../images/special_bg2.jpg) center top no-repeat;}
.header p{float:right; margin-right:20px;}
  
.banner .center img{width:910px; margin:36px 0px;} 
.middle{padding-bottom:40px; text-align:center;}
.topic{height:50px; width:100%; border-bottom:1px solid #000; overflow:hidden; margin-bottom:35px; text-align:left;} 
.topic .more{  color:#333333; font-size:18px; line-height:60px;}
.topic .more .current{  color:#e81f1f; font-size:18px; line-height:60px;}

/*左侧正文*/
.left{width:709px; float:left; border-right:1px solid #dcdcdc;  padding-bottom:20px; text-align:center;}
.title {width:100%;  margin-bottom:40px;}
.title h6{width:100%; text-align:center; font-size:24px; line-height:36px; margin-bottom:22px; }
.info{width:100%; text-align:center; font-size:14px; line-height:26px; color:#333;  }
.info time, .left .info span{ margin-right:20px; }
.content{width:100%; text-align:center;}
.content p, .left .content div{ margin:0 3%; text-align:left; text-indent:2em; font-size:14px; line-height:30px; color:#333; }
.content p img, .left .content div img{width:90%; }

/*右侧文章列表*/
.right{width:290px; float:left; text-align:left; }
.right ul{width:270px;  margin-left:20px;}
.right li{padding:25px 0; border-bottom:1px solid #dcdcdc;}
.right li span{float:left; display:inline-table; width:10px; height:10px; background-color:#f08080; border-radius:100%; margin:7px 5px 0 0;}
.right li h6{ float:left; width:250px; font-size:16px; line-height:24px; margin-bottom:10px;   }
.right li h6 a:hover{ color:#b30101;  }
.right li time{font-size:12px; line-height:20px; color:#999;margin-left:15px;}


/*分页*/
.middle  .pager_center{  width:100%; position:absolute; bottom:10px; left:0;}
	.middle  .pager {  margin-top:20px;  bottom:10px; display:inline-block; }
		.middle .pager .clickable{height:20px; padding:0 5px; font-size:14px; line-height:20px; border:1px solid #e6e6e6; float:left; margin:0 2px; cursor:pointer;}
		.middle  .pager .pageon{background-color:#4faaf0; color:#fff;}

/*轮播图*/	
.picture{position:relative; overflow:hidden; width:100%; }
.arrow-left { background: url(../images/btn_prev.png) no-repeat left center; position: absolute; left:0; top: 0; width:50%; height:100%; z-index:9; opacity:0;}
.arrow-right { background: url(../images/btn_next.png) no-repeat right center;position: absolute;right:0; top: 0;  width:50%; height:100%; z-index: 9;opacity:0;}
.picture:hover  .arrow-left, .picture:hover  .arrow-right{ opacity:1;}

.img_area{  width:850px; height:450px; overflow:hidden;  }
.img_area img{width:100%; height:100%;}
.swiper-container .swiper-slide{position:relative;}
.swiper-container .swiper-slide h2 {background: url(../images/news_bg.png); width:100%; height: 76px; position: absolute; bottom:0; left:0;}
.swiper-container .swiper-slide p {font-size: 14px; line-height: 24px;text-align: center;margin: 10px; color: #000; height: 48px; overflow: hidden;}
/*
.swiper-pagination{width:100%; position:absolute;  text-align:center; bottom:10px; }
.swiper-pagination-switch{width:26px; height:7px; display:inline-block; background-color:#9e9e9e;  margin:0 5px; cursor:pointer;}
.swiper-active-switch{background-color:#196fd2;}
.swiper-slide a{display:block;width:100%; height:100%;}
.swiper-slide img{width:100%; height:100%;}*/

.picText{overflow: hidden; padding-top: 50px; position: relative; min-height:55px; margin-bottom:50px;}
.picText .picPage{float: left; display: inline;  }
.picText .picPage span{font: 24px Tahoma,Arial; color:#333;}
.picText .picPage .page_current{font-size: 48px;  margin-right: 0px;}
.picText .picPage .page_total{ margin-left: 0px;}

.picText ul{width:885px; min-height:58px; float:left; font-size:14px; line-height:30px; color:#333333; text-align:left; border-left:1px solid #ababab; margin-left:15px;}
.picText ul li{width:870px; margin-left:15px; }

.tips{width:850px; height:450px; background-color:rgba(255,255,255,0.4); font-size:18px; color:#333;line-height:450px; position:absolute; z-index:99; left:50%; margin-left:-425px; top:0;}

